/* CSS Document */
@font-face {
    font-family: 'FiraSans';
    src: url('fonts/FiraSans-Regular.eot');
    src: url('fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansLight';
    src: url('fonts/FiraSans-Light.eot');
    src: url('fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/FiraSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans-Medium';
    src: url('fonts/FiraSans-Medium.eot');
    src: url('fonts/FiraSans-Mediumr.eot?#iefix') format('embedded-opentype'),
         url('fonts/FiraSans-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body{
	font-family: 'FiraSans';
	background: #000;
	color: #4c4c52;
}

a, a:hover, a:focus, a:active{
	outline: none;
}

.primary-content{
	background: #fff;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 0;
}

.topmost{
	-webkit-box-shadow: 0 9px 10px -6px rgba(0,0,0,0.2);
	box-shadow: 0 9px 10px -6px rgba(0,0,0,0.2);
	position: relative;
	z-index: 2;
}

.interior{
	padding-left: 20px;
	padding-top: 10px;

}

/* header stuff */

#top-header{
	color: #fff;
	margin-top: 25px;
	margin-bottom: 50px;
}

#top-header h1{
	margin: 0;
	padding: 0;
	width:98px;
	height: 156px;
	text-indent: -9999em;
	float: left;
	background: url(../gr/logo.png) top left no-repeat;
	font-size: 1px;
}

#top-header h1 a{
	width: 98px;
	height: 156px;
	text-indent: -9999em;
	text-decoration: none;
	display: block;
}

.awards #top-header h1{
	margin: 0;
	padding: 0;
	width:90px;
	height: 156px;
	text-indent: -9999em;
	float: left;
	background: url(../gr/logo-awards.png) top left no-repeat;
	font-size: 1px;
}

.awards #top-header h1 a{
	width: 90px;
	height: 156px;
	text-indent: -9999em;
	text-decoration: none;
	display: block;
}


#topnav{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

#topnav li{
	float: left;
	margin-left: 35px;
	font-family: 'FiraSansLight';
}

#topnav li ul.dropdown-menu li{
	display: block;
	float: none;
	margin-left: 0;
}

#topnav li ul.dropdown-menu{
	background: #000;
	border-bottom: 2px solid #e1b74a;
}

#topnav li a{
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 4px;
	padding-top: 0;
	border-bottom: 2px solid #000;
}

#topnav li a:hover, #topnav li a:active{
	background: none;
}

#topnav li:hover, #topnav li:active, #topnav li.active{
	border-bottom: 2px solid #e1b74a;
	background: none;
	filter: none;
}

#topnav li ul.dropdown-menu li, #topnav li ul.dropdown-menu li:hover, #topnav li ul.dropdown-menu li:active{
	border-bottom: none;
	font-size: 13px;
	line-height: 24px;
	padding-bottom: 0;
}

#topnav li ul.dropdown-menu li.last{
	border-bottom: 1px solid #000;
}

#topnav li ul.dropdown-menu li a{
	padding-top: 7px;
}

#topnav li ul.dropdown-menu li a:hover{
	background: #000;
	border-bottom: 0;
	color: #e1b74a;
	padding-bottom: 4px;
	filter: none;
}

#topnav li ul.dropdown-menu li a{
	border-bottom: 0;
}

#logo-tagline{
	position: relative;
}

#tagline{
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	font-weight: normal;
	padding-left: 120px;
}

#tagline h2{
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 28px;
	margin-bottom: 12px;
	font-weight: normal;
	position: relative;
	color: #e1b74a;
	background: -webkit-linear-gradient(#f9e77d, #d4ab45);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#tagline h2 span {
  /*background: url(../gr/gradient-shine.png) repeat-x;*/
  position: absolute;
  display: block;
  width: 100%;
  height: 28px;
}

#tagline h2.section-heading{
	font-size: 60px;
	margin: 0;
	padding: 0;
	line-height: 60px;
	margin-bottom: -4px;
	text-transform: uppercase;
	font-weight: normal;
	 font-family: 'FiraSansLight';
}

#tagline h3 {
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 28px;
	font-weight: normal;
	font-family: 'FiraSansLight';
}

/* main content area */

#homepage_award p {
	font-weight: bold !important;
	color: white;
 	font-size: 20px;
}

#homepage_award h2 {
    font-size: 21px;
    margin:20px 0 0 0;
	font-weight: bold !important;
    padding: 0;
    line-height: 28px;
    margin-bottom: 12px;
    position: relative;
    color: #e1b74a;
}
#homepage_award .btn {
	width: 160px;
	margin-top:60px;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
}
#homepage_award .btn.no-margin {
	margin-top: 0;
}

#homepage_award {
	background: url(../img/award_cover.jpg) top left;
	display: block;
	width:100%;
	min-height: 340px;
}
#homepage_award  .mission {
	background: none;
}
#homepage_award  .left {
	width: 70%;
	display:block;
	float: left;
}
#homepage_award  .right {
	width: 20%;
	display:block;
	float: left;

}








#main-content{
	background: url(../gr/tile.png) top left;
	font-size: 16px;
	line-height: 22px;
}

.home #main-content, .master #main-content{
	background: #fff;
}


.gold{
	color: #e1b74a;
}

.gold:hover{
	color: #e1b74a;
}

.gold-btn{
	text-transform: uppercase;
	display: block;
    border-style: none;
	background: #ddbd50; /* Old browsers */
	background: url('../gr/white-arrow.png') right center no-repeat, -moz-linear-gradient(top,  #ddbd50 0%, #a6812f 100%); /* FF3.6+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(100%,#a6812f)); /* Chrome,Safari4+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -webkit-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Chrome10+,Safari5.1+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -o-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Opera 11.10+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -ms-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* IE10+ */
	background: url('../gr/white-arrow.png') right center no-repeat, linear-gradient(to bottom,  #ddbd50 0%,#a6812f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a6812f',GradientType=0 ); /* IE6-9 */
	color: #fff;
	display: block;
	text-align: left;
	padding: 20px;
}

.gold-btn:hover, .gold-btn:focus{
	text-decoration: none;
	color: #fff;
	background: url('../gr/white-arrow.png') right center no-repeat, -moz-linear-gradient(top, #a6812f  0%, #ddbd50 100%); /* FF3.6+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6812f), color-stop(100%,#ddbd50)); /* Chrome,Safari4+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -webkit-linear-gradient(top, #a6812f  0%,#ddbd50 100%); /* Chrome10+,Safari5.1+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -o-linear-gradient(top, #a6812f  0%,#ddbd50 100%); /* Opera 11.10+ */
	background: url('../gr/white-arrow.png') right center no-repeat, -ms-linear-gradient(top,  #a6812f 0%,#ddbd50 100%); /* IE10+ */
	background: url('../gr/white-arrow.png') right center no-repeat, linear-gradient(to bottom, #a6812f  0%,#ddbd50 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6812f', endColorstr='#ddbd50',GradientType=0 ); /* IE6-9 */
}

.white-arrow{
	background: right center url('../gr/white-arrow.png') no-repeat;

}

#main-content h1{
	text-transform: uppercase;
	font-size: 32px;
	font-weight: normal;
	color: #000;
	line-height: 36px;
}

/* tertiary Section */
.tertiary{
	background: url(../gr/tile.png) top left;
	padding-bottom: 25px;
}

.tertiary h2{
	font-size: 22px;
	line-height: 24px;
	font-family: 'FiraSans';
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 12px;
}

.tertiary p{
	font-family: 'FiraSansLight';
	font-size: 14px;
	line-height: 18px;
}

.more-btn{
	background: url(../gr/more.png) top right no-repeat;
	width: 102px;
	height: 32px;
	text-indent: -9999em;
	font-size: 1px;
	display: inline-block;
}

/* end tertiary section

/* footer stuff */

footer{
	color: #fff;
	padding: 35px 0;
}

.social_icons {
    float: right;
	margin-top: 18px;
}
.social_icons li {
    float: left;
    height: 27px;
    list-style: none outside none;
    width: 27px;
	margin-right: 9px;
	margin-bottom: 9px;
}
.social_icons li a {
    background-image: url("../gr/social_sprite2.png");
    display: block;
    height: 27px;
    text-indent: -9999px;
    width: 27px;
}
.social_icons li.fb a {
    background-position: 0 0;
}
.social_icons li.fb a:hover {
    background-position: 0 27px;
}
.social_icons li.lin a {
    background-position: -144px 0;
}
.social_icons li.lin a:hover {
    background-position: -144px 27px;
}
.social_icons li.vim a {
    background-position: -180px 0;
}
.social_icons li.vim a:hover {
    background-position: -180px 27px;
}
.social_icons li.blog a {
    background-position: -216px 0;
}
.social_icons li.blog a:hover {
    background-position: -216px 27px;
}
.social_icons li.tw a {
    background-position: -108px 0;
}
.social_icons li.tw a:hover {
    background-position: -108px 27px;
}
.social_icons li.blog{
	margin-right: 0;
}
.social_icons li.pin a {
    background-position: -72px 0;
}
.social_icons li.pin a:hover {
    background-position: -72px 27px;
}

.social_icons li.yt a {
    background-position: 0 0;
}
.social_icons li.yt a:hover {
    background-position: 0px 27px;
}

.social_icons li.gp a {
    background-position: -36px 0;
}
.social_icons li.gp a:hover {
    background-position: -36px 27px;
}

.hashtag{
	height:auto !important;
	height:59px;
	min-height:59px;
	padding: 10px 20px 0 80px;
	background: url(../gr/hashtag_sml.png) 20px center no-repeat;
}

.hashtag p{
	font-size: 11px;
	line-height: 18px;
	color: #cccccc;
}

.iapi-logo a{
	color: #a1a2a1;
	font-size: 10px;
	text-decoration: none;
	display: inline-block;
}

.iapi-url{
	margin-top: -10px;
}

/* judges category page */

.judge-box{
	position: relative;
	/*height: 220px;*/
	margin-bottom: 20px;
	overflow: hidden;
	cursor: pointer;
}

.judge-box-pic{

}

.judge-box-data{
	z-index: 10;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.75);
	width: 60%;
}

.judge-box-data-container{
	padding: 15px;
}

#main-content .judge-box-data h1{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #cccccc;
	font-size: 24px;
	line-height: 26px;
}

.news #main-content .judge-box-data h1{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #cccccc;
	font-size: 18px;
	line-height: 22px;
}


.judge-box-data h2{
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #e1b74a;
	background: -webkit-linear-gradient(#f9e77d, #d4ab45);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	 font-family: 'FiraSansLight';
}

.judge-box-data h3{
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	font-family: 'FiraSansLight';
}

.judge-data-subtext{
	color: #ccc;
	font-size: 14px;
	line-height: 18px;
	font-family: 'FiraSansLight';
}

.vidthumb{
	width: 100%;
	max-width: 400px;
}

.vidlink{
	display: block;
	background: url('../gr/dark-play.png') center center no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
	left: 0;
	text-indent: -9999em;
	font-size: 1px;
}

.reveal-text{
	display: none;
}

.clickable{
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	font-size: 1px;
	z-index: 12;
	/*background: rgba(255,0,0,0.3);*/
}

.black-arrow{
	width: 60px;
	height: 60px;
	background: url(../gr/black-arrow.png) top left no-repeat;
	text-indent: -9999em;
	font-size: 1px;
	z-index: 2;
	display: block;
	position: absolute;
	right: 30px;
	bottom: 15px;
}

.under-slider{
	margin-top: 20px;
	margin-bottom: 20px;
}

/* sidenav */

.side-nav{
	margin-top: 15px;
	margin-bottom: 15px;
}

.img-aside{
	background: #000;
	margin-bottom: 5px;
}

.img-aside .sidenav-text{
	padding: 10px;
	padding-right: 5px;
	position: relative;
	padding-bottom: 5px;
}

#main-content aside.img-aside h1{
	font-size: 12px;
	text-transform: uppercase;
	color: #cccccc;
	line-height: 14px;
	margin: 0;
	padding: 0;
	padding-right: 25px;
}

#main-content aside.img-aside h2{
	font-size: 12px;
	text-transform: uppercase;
	color: #e1b74a;
	line-height: 14px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.sidenav-text a{
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;

}

.golden-arrow{
	background: url(../gr/arrow-sml.png) top left no-repeat;
	display: block;;
	position: absolute;
	bottom: 7px;
	right: 5px;
	width: 21px;
	height: 34px;
	text-indent: -9999em;
	font-size: 1px;
}

/* end sidenav */

/* galleries */

ul.gallery{
	margin: 0;
	padding: 0;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #d4d4d4;
	list-style: none;
}

ul.gallery li{
	float: left;
	position: relative;
	width: 48%;
	margin-right: 2%;
}

ul.gallery.videos li{
	float: left;
	width: 100%;
	margin-right: 0;
}

ul.gallery li.right-item{
	float: left;
	width: 48%;
	margin-left: 2%;
	margin-right: 0;
}

/*news gallery */

.gallery-container{
	margin-top: 20px;
}

#main-content .gallery-container h1{
	background: #000;
	color: #e1b74a;
	margin: 0;
	padding: 15px 10px;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'FiraSansLight';
}

.gallery-container nav{
	border: 1px solid #e1e1e1;
	border-top: 0;
	margin-bottom: 12px;
	padding: 14px;
}

.gallery-container ul{
	margin-bottom: 0;
	margin-left: 0;
}

.gallery-container li{
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery-container li a{
	margin: 5px;
	display: block;
}

/* homepage */

.mission{
	font-family: 'FiraSansLight';
	background: #f3f3f3;
	font-size: 25px;
	line-height: 30px;
	padding: 25px 30px;
}

#main-content .home-box .judge-box-data h1{
	font-size: 30px;
	line-height: 34px;
}

#main-content .home-box .judge-box-data h2{
	font-size: 30px;
	line-height: 34px;
}

#main-content .home-box .judge-box-data .judge-data-subtext{
	font-size: 16px;
	line-height: 18px;
}
/* end homepage */


/* roll of honour on history homepage */

.roll-of-honour, .roh-wrapper{
	background: #000;
	padding: 15px 30px;
	color: #cccccc;
	height:auto !important;
	height:310px;
	min-height:310px;
}

#main-content .roll-of-honour h1{
	color: #CCCCCC;
	font-size: 22px;
	line-height: 26px;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}


.roll-of-honour table, #roh{
	font-size: 14px;
	width: 100%;
	margin-bottom: 5px;
}

.roll-of-honour thead tr, #roh thead tr{
	border-bottom: 1px solid #635225;
}

.roll-of-honour table tbody td, #roh tbody td{
	padding-top: 3px;
	border-bottom: 1px solid #202020;
	color: #fff;
}

#roh tbody td{
	text-align: center;
}

#roh tbody td.left-cell{
	text-align: left;
}

.roll-of-honour table tbody td a, #roh tbody td a{
	color: #fff;
	font-size: 13px;
	font-family: 'FiraSansLight';
}

.roll-of-honour .roll-score, #roh .roll-score{
	text-align: right;
}

.roll-of-honour th, #roh th{
	color: #e1b74a;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
}

.roll-of-honour a.gold{
	font-size: 13px;
}

#roh th, #roh td{
	text-align: center;
	padding: 0 8px;
}

/* landing page overrides */

.landing .judge-box-data{
	width: 66.6666%;
}

.landing .black-arrow{
	right: 15px;
}

/* carousel stuff */

#carousel-container{
	margin-top: -30px;
}

.slider-data-wrapper{
	display: table;
	height: 300px;
	width: 57.44%;
	position: absolute;
	top: 0;
	left: 0;
}

.slider-data{
	display: table-cell;
	width: 100%;
	color: #fff;
	vertical-align: middle;
}

.slider-data h1, .slider-data h2{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
}

.slider-data h1{
	color: #cccccc !important;
	font-size: 36px !important;
	line-height: 40px;
}

.slider-data h2{
	color: #e1b74a;
	background: -webkit-linear-gradient(#f9e77d, #d4ab45);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 36px;
	line-height: 40px;
	font-family: 'FiraSansLight';
}

.slider-data-inner p{
	margin-bottom: 0;
	font-family: 'FiraSansLight';
}

.slider-data-inner{
	font-size: 16px;
	line-height: 20px;
	padding: 30px 11.11%;
	background: rgba(0,0,0,0.7);
}

.carousel-control{
	background: rgba(0,0,0,0.75) url(../gr/arrow-back.png) center center no-repeat;
	border: 0 none;
    border-radius: 0;
    color: #FFFFFF;
    font-size: 1px;
    font-weight: 100;
    height: 88px;
    left: 0;
    line-height: 1px;
    margin-top: -0;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 35%;
    width: 35px;
	text-indent: -9999em;
	z-index: 20;
}




a:focus{
	outline: none;
}

.carousel-control.right{
	right: 0;
	background: rgba(0,0,0,0.75) url(../gr/arrow.png) center center no-repeat;
}

.squared{
	width: 100%;
	height: 100%;
	background: url('../gr/slider_tile.png');
	position: absolute;
	top: 0;
}

/* insight section */

#main-content .insight-sidenav h1{
	background: #000;
	color: #e1b74a;
	margin: 0;
	padding: 15px 10px;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	font-family: 'FiraSansLight';
}

.insight-sidenav nav{
	border: 1px solid #e1e1e1;
	border-top: 0;
	margin-bottom: 12px;
	padding: 14px;
}

.insight-sidenav nav ul{
	margin-bottom: 0;
	margin-left: 0;
}

.insight-sidenav a, .insight-sidenav a:hover{
	font-size: 12px;
	color: #000;
	cursor: pointer;
}

.insight-sidenav a{
	color: #000;
}

.insight-sidenav a:hover{
	color: #E1B74A;
}

.insight-sidenav .gold, .insight-sidenav .gold:hover{
	display: inline-block;
	color: #e1b74a;
	font-size: 13px;
}

.insight-sidenav nav li{
	list-style: none;
	line-height: 14px;
	margin-bottom: 15px;
}

.insight-archive{
	margin: 0;
	padding: 0;
	list-style: none;

}

.insight-archive li{
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0;
}

.insight-archive li a{
	color: #000;
}

#main-content .insight-archive li h1{
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#main-content .insight-archive li h2{
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #E1B74A;
	margin: 0;
	padding: 0;
}

.insight #main-content .judge-box-data h1, .news #main-content .judge-box-data h1{
	color: #E1B74A;
	font-family: 'FiraSansLight';
}

.thumb{
	float: left;
	width: 90px;
}

.insight-archive .thumb img{
	border: 1px solid #e3e3e3;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}

.details{
	float: left;
	width: 500px;
	padding-left: 25px;
}

.downlist{
	margin: 0;
	padding: 0;
	list-style: none;
}

.downlist li{
	border: 1px solid #e3e3e3;
	padding: 10px 15px;
	padding-left: 65px;
	background: #fff url('../gr/download_icon.png') 10px 10px no-repeat;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	position: relative;
}

.downlist li:hover{
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
}

.databank .downlist li{
	margin-left: 24px;
}

.insight-thumb img{
	border: 1px solid #e3e3e3;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
	position: relative;
}

.downlist li{
	margin-top: 13px;
	margin-bottom: 10px;
}

.downlist li strong{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
}

.downlist li a{
	font-size: 12px;
	line-height: 14px;
}

.insight-thumb{
	padding-left: 20px;
	border-left: 1px solid #e3e3e3;
	margin-bottom: 20px;
}

/* images */

.body-image{
	float: right;
	width: 100%;
	max-width: 300px;
	padding: 15px;
	border: 1px solid #ccc;
	margin: 0 0 15px 15px;
}

/* bootstrap override */
.container{
	position: relative;
}

.help-block{
	font-size: 14px;
	font-style: italic;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}

a.menu:after, .dropdown-toggle:after {
  content: none;
}

.img-responsive {
    transform: rotate( .0001deg );
}

.trim-left{
	margin-left: 0 !important;
}

.carousel{
	margin-bottom: 0;
}

.dropdown-menu{
	border-radius: 0;
}

.input-block-level{
	font-size: 16px !important;
}

#login_form .btn{
	text-transform: uppercase;
	width: 100%;
	border-radius: 2px 2px 2px 2px;
    border-style: none;
	background: #ddbd50; /* Old browsers */
	background: -moz-linear-gradient(top,  #ddbd50 0%, #a6812f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(100%,#a6812f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ddbd50 0%,#a6812f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a6812f',GradientType=0 ); /* IE6-9 */
}

#login_form input{
	width: 100%;
}

a, a:hover, a:focus, a:active {
	color: #e1b74a;
}

.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:transparent;}

.form-holder{
	background-color: #000;
	margin-top: 30px;
	padding: 10px 15px;
}

.form-holder legend{
	color: #fff;
	text-transform: uppercase;
	border-style: none;
	margin-bottom: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  .box-sizing(border-box);
}

#reg_form label{
	font-size: 16px;
}

.btn-inverse{
	margin-top: 20px;
}

/* styles for side nav */
#showLeftPush{
	display: none;
	position: absolute;
	top: 0;
	right: 15px;
	z-index: 12;
}

.mobile-nav-btn .icon-bar{
	background-color: #E1B74A;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .25);
    display: block;
    height: 4px;
    width: 40px;
	margin-bottom: 4px;
}

.cbp-spmenu {
	background: #E1B74A;
	position: fixed;
}

#cbp-spmenu-s1 ul li, #cbp-spmenu-s1 ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color:  #000;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu .active a,
.cbp-spmenu a:hover {
	background: #000;
	color:  #E1B74A;
}

.cbp-spmenu a:active {
	background: #000;
	color:  #E1B74A;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #ecb000;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


/* Databank CSS */

.media-gallery{
	margin: 0;
	padding: 0;
}

.media-gallery li{
	list-style-type: none;
	padding: 0;
	margin: 5px;
	float: left;
}

.media-gallery li a{
	float: left;
	width: 145px;
	height: 145px;
	overflow: hidden;
}

.media-gallery li a img{
	width: 100%;
	height: 100%;
}

.video-placeholder{
	font-size: 64px;
	position: relative;
	color: #333;
	text-align:center;
	background-color: rgba(0,0,0,.05);
	border-radius:5px;
}

.video-placeholder:hover{
	color: #ddbd50;
	background-color: rgba(0,0,0,.025);
}

.video-placeholder i{
	line-height: 145px;
	opacity: .3;
}

.video-placeholder span{
	font-size: 12px;
	line-height: 14px;
	position: absolute;
	top: 10px;
	display: block;
	width: 140px;
	word-break:break-all;
}

.video-placeholder:hover:after{
	position: absolute;
	bottom: 5px;
	content:"Play";
	font-size: 14px;
	text-align: center;
	width: 140px;
	height: 30px;
	line-height: 21px;
	display: block;
}


.padded-box{
	padding: 20px;
}

.grey{
	background: #e4e4e5;
}

#databank-video, #results{
	background: #fff;
}

.db-row{
	margin-bottom: 20px;
}

#refine, #search-container, #databank-video, #results{
	margin-top: 20px;
	position: relative;
}

#refine h1, #search-container h1, #databank-video h1, #results h1{
	font-size: 24px;
	line-height: 26px;
}

#databank-video{
	display: none;
}

.db-close-container{
	color: #dbdbdb;
	font-size: 48px;
	position: absolute;
	right: 10px;
	top: 10px;
}

.db-close-container a{
	color: #dbdbdb;
}

.db-close-container a:hover{
	color: #dbdbdb;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
}

#db-search{
	margin-bottom: 0;
}

#db-search .gold-btn, #db-search-btn-alt, #reg_form .gold-btn{
	text-transform: uppercase;
	display: block;
    border-style: none;
	background: #ddbd50; /* Old browsers */
	background: -moz-linear-gradient(top,  #ddbd50 0%, #a6812f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(100%,#a6812f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ddbd50 0%,#a6812f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a6812f',GradientType=0 ); /* IE6-9 */
	color: #fff;
	display: block;
	text-align: left;
	padding: 10px 10px 8px 10px;
	float: right;
	position: relative;
}

#db-search .gold-btn:hover, .gold-btn:focus, #db-search-btn-alt:hover, #db-search-btn-alt:focus, #reg_form .gold-btn:hover, #reg_form .gold-btn:focus{
	text-decoration: none;
	color: #fff;
	background: -moz-linear-gradient(top, #a6812f  0%, #ddbd50 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6812f), color-stop(100%,#ddbd50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a6812f  0%,#ddbd50 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a6812f  0%,#ddbd50 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a6812f 0%,#ddbd50 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a6812f  0%,#ddbd50 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6812f', endColorstr='#ddbd50',GradientType=0 ); /* IE6-9 */
}

.dbthumb{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #ebebeb;
}

#reg_form .gold-btn{
	float: left;
	margin-top: 20px;
}

.accordion-heading .accordion-toggle{
	padding-top: 10px;
	background: #f1f1f1 url(../gr/arrow_2.png) right center no-repeat;
}

.accordion-heading .accordion-toggle.active{
	background: #f1f1f1 url(../gr/arrow_2_up.png) right center no-repeat;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.accordion-heading{


	font-size: 14px;
	line-height: 14px;
}
.accordion-heading a{
	color: #4c4c52;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dbdbdb;
	background: #f1f1f1;
}

.accordion-heading a:hover, .accordion-heading a:focus{
	text-decoration: none;
}

.accordion-body{
	background: #fff;
	border: 1px solid #dbdbdb;
	border-top: 0 none;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

.filter.remove{
	padding-left: 20px;
	background: url(../gr/minus.png) top left no-repeat;
	color: #4c4c52;
	font-size: 13px;
	line-height: 13px;
}

.filter.add{
	padding-left: 20px;
	background: url(../gr/plus.png) top left no-repeat;
	color: #4c4c52;
	font-size: 13px;
	line-height: 13px;
}

.filter.disabled{
	color: #dbdbdb;
	background: url(../gr/disabled.png) top left no-repeat;
	text-decoration: none;
}

.disabled .filter:hover{
	text-decoration: none;
}

.filters{
	list-style: none;
	margin: 0;
	padding: 0;
}

#db-filters h2{
	border-bottom: 1px solid #dbdbdb;
	font-size: 18px;
	font-family: 'FiraSansLight';
}

.db-filter{
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.hideme {
	display: none;
	opacity: 0;
}

.visible{
	display: block;
	opacity: 0;
}

.db-tabs{
	margin-top: 20px;
	border-bottom: 0;
	margin-bottom: 30px;
}

.db-tabs li{
	display: block;
	float: none;
}

.db-tabs li a{
	color: #929191;
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px solid #b1b0b0;
}

.db-tabs > li > a, .nav-pills > li > a{
		margin-right: 0;
		padding: 12px 12px 6px 24px;
}

.db-tabs > .active > a, .db-tabs > .active > a:hover, .db-tabs > .active > a:focus{
		color: #000;
		background: transparent;
		border-left: 0;
		border-right: 0;
		border-bottom: 1px solid #000;
}
.db-tabs > li > a:hover, .db-tabs > li > a:focus{
		background: transparent;
		border-bottom: 1px solid #000;
		color: #000;
		border-left: 0;
		border-right: 0;
}

.span3.dbview-options{
	margin-bottom: 20px;
	margin-left: 0;
	width: 25.641%;
}

.primary-content.dbview-content h2{
	color: #e1b74a;
	margin-top: 0;
}

.primary-content.dbview-content{
	padding-top: 35px;
	min-height: 500px;
}

#main-content .primary-content.dbview-content h1{
	margin: 0;
	text-transform: none;
}


.dbview-options .gold-btn{
	margin-left: 24px;
}

.entry-categories{
	background: #f1f1f1;
	margin-top: 20px;
	margin-bottom: 25px;
	padding: 15px;
}

#main-content .primary-content.dbview-content .entry-categories h1{
	font-size: 20px;
	margin-bottom: 6px;
}

.medal{
	width: 90px;
	text-align: center;
	height: auto;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 300;
	border: 1px solid #c6c6c6;
	color: #FFF;
	display: block;
	border-radius: 3px;
	margin-bottom: 5px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 2px 2px rgba(0,0,0,.2);
}

.medal.gold{
	background: #ddbd50; /* Old browsers */
	background: -moz-linear-gradient(top,  #ddbd50 0%, #a6812f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(100%,#a6812f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ddbd50 0%,#a6812f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a6812f',GradientType=0 ); /* IE6-9 */
}

.medal.grand-prix{
	background: #de514b; /* Old browsers */
	background: -moz-linear-gradient(top,  #de514b 0%, #b6302d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de514b), color-stop(100%,#b6302d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #de514b 0%,#b6302d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de514b', endColorstr='#b6302d',GradientType=0 ); /* IE6-9 */
}

.medal.silver{
	background: #cbcac7; /* Old browsers */
	background: -moz-linear-gradient(top,  #cbcac7 0%, #92908a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcac7), color-stop(100%,#92908a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cbcac7 0%,#92908a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcac7', endColorstr='#92908a',GradientType=0 ); /* IE6-9 */
}

.medal.bronze{
	background: #c77b0f; /* Old browsers */
	background: -moz-linear-gradient(top,  #c77b0f 0%, #8a4d09 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c77b0f), color-stop(100%,#8a4d09)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c77b0f 0%,#8a4d09 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c77b0f', endColorstr='#8a4d09',GradientType=0 ); /* IE6-9 */
}

.medal.best-media,
.medal.best-integrated,
.medal.best-learning,
.medal.best-campaign,
.medal.best-research{
	background: #1542b4; /* Old browsers */
	background: -moz-linear-gradient(top,  #1542b4 0%, #0e2c78 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1542b4), color-stop(100%,#0e2c78)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1542b4 0%,#0e2c78 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1542b4', endColorstr='#0e2c78',GradientType=0 ); /* IE6-9 */
}

.medal-cat{
	padding-left: 15px;
}

.medal-cat.gold{
	color: #4C4C52;
}

#main-content #results h1{
	font-size: 24px;
	line-height: 24px;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.db-result{
	border-top: 1px solid #cdcdcb;
	padding-top: 10px;
	margin-top: 10px;
}

#main-content #results .db-result h1{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.db-result h2{
	color: #e1b74a;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 8px;
}

.db-result p{
	font-size: 14px;
}

.db-result  a.caselink{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
}

/* Sineads Additions */

.primary-content h2{
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #000;
	text-transform: uppercase;
}

.primary-content h3{
	font-size: 21px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 0px;
	color: #e1b74a;
}

/*p {
    margin: 0 0 20px;
}*/

/* CART */

.cart-container{
	display: block;
	padding: 0;
	box-shadow: 0 3px 5px rgba(0,0,0,.4);
	background-color: #FFF;
}

#main-content .cart-container h1{
	font-size: 18px;
	color: #e1b74a;
	background-color: #000;
	line-height: 21px;
	padding: 15px;
	display: block;
	position: relative;
}

.cart-icon-black{
	float: right;
	position: absolute;
	width: 29px;
	height: 29px;
	background-image:url(../gr/cart_icon.png);
	background-repeat: no-repeat;
	background-position: top right;
}

#main-content .cart-container h1 .cart-icon-black{
	top: 10px;
	right: 10px;
}

#cart-list{
	margin: 0 3.5% 15px 3.5%;
	padding: 0;
	background-color: #FFF;
	width: 93%;
}

#cart-list td{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 0;
}

#cart-list tfoot{
	border-top: 1px dashed #a0a0a0;
	text-transform: uppercase;
}

#cart-list tr + tr.empty-cart{
	display: none;
}

#cart-list td.total-price,
#cart-list td.price{
	/*font-size: 21px;*/
	text-align: right;
}

#cart-list td.total-price{
	font-size: 24px;
}

#tickets{
	margin: 30px 0 0;
}

#tickets .row-fluid{
	margin-bottom: 30px;
}

.ticket-box{
	background-color: #000;
	background-image:url(../gr/ticket_corner.png);
	background-position: top right;
	background-repeat: no-repeat;
	float: left;
	margin: 15px 1%;
	width: 23%;
}

.ticket-box-container{
	display: block;
	padding: 10px;
	color: #a0a0a0;
	font-size: 12px;
	line-height: 12px;
}

.ticket-box h3{
	font-size: 18px;
	line-height: 21px;
	margin: 0 0 5px 0;
	padding: 0 30px 5px 0;
	display: block;
	position: relative;
	text-transform: uppercase;
}

.ticket-box h3 .circle{
	float: right;
	border: 3px solid #FFF;
	border-radius: 24px;
	font-size: 14px;
	position: absolute;
	top: 5px;
	right: 5px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 24px;
	width: 24px;
	color: #e1b74a;
}

.ticket-box h4{
	margin: 0;
	padding: 0;
	font-size: 24px;

	line-height: 30px;
	font-weight: normal;
}

.ticket-box .active h4{
	color: #FFF;
}

.ticket-box strong{
	text-transform: uppercase;
	font-weight: normal;
}

.ticket-box .early-bird{
	display: block;
}

.ticket-box .section{
	border-top: 1px dashed #a0a0a0;
	padding: 5px 0;
	margin: 5px 0;
}

.ticket-box .section.active{
	color: #FFF;
}

.ticket-box .section button{
	display: none;
}

.ticket-box .section.active button{
	display: block;
}

.mini-gold-btn{
	background: #d8be54; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8be54 0%, #a88937 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8be54), color-stop(100%,#a88937)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d8be54 0%,#a88937 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8be54 0%,#a88937 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8be54 0%,#a88937 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8be54 0%,#a88937 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8be54', endColorstr='#a88937',GradientType=0 ); /* IE6-9 */
	display: block;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4);
	text-transform: uppercase;
	font-size: 12px;
	width: 100%;
}

.mini-gold-btn:hover,
.mini-gold-btn:active,
.mini-gold-btn:focus{
	color: #FFF;
	text-decoration: none;
}

.ticket-box .mini-gold-btn{
	margin: 5px 0;
}

#cart{
	background-color: #f7f7f7;
	padding: 15px;
	border: 1px solid #e3e3e3;
	display: block;
}

#cart h2{
	background-color: #000;
	display: block;
	color: #e1b74a;
	font-size: 24px;
	line-height: 24px;
	padding: 15px;
	position: relative;
	margin: -15px -15px 10px -15px;
}

#cart h2 .cart-icon-black{
	top: 12px;
	right: 10px;
}

#cart .voucher-wrapper{
	border: 2px dashed #ab8b39;
	padding: 5px;
	display: block;
}

#cart .voucher{
	background: #d8be55; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8be55 0%, #ab8b39 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8be55), color-stop(100%,#ab8b39)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d8be55 0%,#ab8b39 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8be55 0%,#ab8b39 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8be55 0%,#ab8b39 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8be55 0%,#ab8b39 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8be55', endColorstr='#ab8b39',GradientType=0 ); /* IE6-9 */
	display:block;
	padding: 10px;
	margin: 0;
	color: #FFF;
}

#cart .circle{
	float: right;
	border: 3px solid #FFF;
	border-radius: 14px;
	font-size: 14px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 14px;
	width: 14px;
	color: #e1b74a;
}

#cart table{
	background-color: #f7f7f7;
}

#cart table tbody td{
	border: none;
}

#cart table .to-right{
	text-align:right;
}

#cart table .quantity{
	text-align:center;
	width: 5%;
}

#cart table tfoot td{
	border-top: 1px dashed #a0a0a0;
}

#cart .mini-gold-btn{
	max-width: 170px;
}

/* sponsors box */

.header-style{
	text-transform: uppercase;
	font-size: 12px;
	line-height: 14px;
	background: #f3f3f3;
}

.header-style .span3, .header-style .span9, .sponsor-title{
	padding: 8px 0 8px 30px;
}
.sponsors-box .span9{
	border-left: 1px solid #ddd;
}

.sponsors-box{
	padding: 0;
	border: 1px #dddddd solid;
	border-right: 0;
	margin-top: 20px;
}

.sponsors-box ul{
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

.sponsors-box li{
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-right: 20px;
	padding-bottom: 5px;
}

.sponsors-box li.last{
	margin-right: 0;
}

.sponsors-box ul.premier{
	padding-bottom: 0;
}

.sponsors-box ul.premier li{
	float: none;
	display: block;
	text-align: center;
	margin: 0;
	width: 100%;
}
.sponsor-item {
	text-align: center;
}
ul.supporters{
	margin-left: 30px;
	padding: 0;
}

ul.supporters li{
	/*height: 35px;*/
	padding: 0;
}

.span9.bordered{
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

#supported{
	border-bottom: 1px #ddd solid;
	overflow:visible;
	height: 10px;
	margin: 5px 0 10px 0;
}
#supported span{
	background-color: white;
	padding-right: 10px;
}

/* accordion for shortlist */

.entry_title{
	font-size: 14px;
	width: 60%;
}

.agency_title{
	font-size: 12px;
	line-height: 14px;
}

#accordion2.shortlist .accordion-heading .accordion-toggle {
	background-color: #4c4c52;
}

#accordion2.shortlist .accordion-heading a{
	color: #E1B74A;
	text-transform: uppercase;
	border: 0;
}

#accordion2.shortlist .accordion-body{
	border: 0;
}

#accordion2.shortlist table{
	width: 100%;
}

#accordion2.shortlist table.table-striped tbody > tr > td{
	background-color: #f9f1db;
	padding: 6px 30px 6px 15px;
}

#accordion2.shortlist table.table-striped tbody > tr:nth-child(2n+1) > td{
	background-color: #fff;
}

#accordion2.shortlist .accordion-inner{
	padding: 9px 0;
}


/* SHORTLIST POPUP */

#slp .slp-text{
	display:block;
	padding: 10px 28px;
	font-size: 16px;
	margin: 10px 0;
}

#slp .slp-text  h1{
	color: #e3c35b;
	font-size: 21px;
	font-weight: normal;
	line-height: 21px;
}

.permalink-adfx-2014-winners #post, .permalink-adfx-2016-winners #post {
	background: #000;
	color: #fff;
}

.permalink-adfx-2014-winners #accordion2.shortlist .accordion-heading .accordion-toggle,
.permalink-adfx-2016-winners #accordion2.shortlist .accordion-heading .accordion-toggle {
	background-color: #000;
}

.permalink-adfx-2014-winners .accordion-body,
.permalink-adfx-2016-winners .accordion-body {
	background-color: #000;
}

.permalink-adfx-2014-winners #accordion2.shortlist table.table-striped tbody > tr:nth-child(2n+1) > td,
.permalink-adfx-2016-winners #accordion2.shortlist table.table-striped tbody > tr:nth-child(2n+1) > td {
	background-color: #000;
}

.permalink-adfx-2014-winners #accordion2.shortlist table.table-striped tbody > tr > td,
.permalink-adfx-2016-winners #accordion2.shortlist table.table-striped tbody > tr > td {
	background-color: #202020;
}

.permalink-adfx-2014-winners #main-content,
.permalink-adfx-2016-winners #main-content {
	background: url(/gr/winners_bg.jpg);
	background-size: cover;
}

.permalink-adfx-2014-winners .sponsored,
.permalink-adfx-2016-winners .sponsored {
	color: #ccc;
	display: inline-block;
	margin-left: 10px;
}

.permalink-adfx-2014-winners .accordion-group,
.permalink-adfx-2016-winners .accordion-group {
	border: 1px solid #202020;
}

.permalink-adfx-2014-winners .accordion-heading,
.permalink-adfx-2016-winners .accordion-heading {
	font-size: 16px;
}

.permalink-adfx-2014-winners .accordion-inner,
.permalink-adfx-2016-winners .accordion-inner {
	border-top: 1px solid #202020;
}

@media (min-width: 768px) and (max-width: 979px) {
	#main-content .table-striped{
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	#homepage_award .left, #homepage_award .right {
		width: 100%;
		float: none;
		display: inline-block;
	}
	#homepage_award .right .btn {
		margin: 0 0 20px;
	}
}

@media (max-width: 599px) {
	.permalink-adfx-2014-winners .sponsored,
	.permalink-adfx-2016-winners .sponsored{
		display: block;
		margin-left: 0;
	}
}



.embed-container {
	margin: 20px 0;
}